GRUB-MKLAYOUT(1)

NAVN
grub-mklayout - generate a GRUB keyboard layout file

OVERSIKT
grub-mklayout [VALG...] [VALG]

BESKRIVELSE
grub-mklayout processes a keyboard layout description in keymaps(5) format into a format that can be used by GRUB's keymap command.

Lag en GRUB-tastaturutforming basert på en som Linux-konsollen bruker.

-i, --input=FIL
    velg inndata-filnavn. Standard er STDIN

-o, --output=FIL
    velg utdata-filnavn. Standard er STDOUT

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-mkconfig(8)

Den fullstendige dokumentasjonen for grub-mklayout opprettholdes som en Texinfo manual. Dersom info og grub-mklayout programmene er riktig installert på ditt sted burde kommandoen

    info grub-mklayout

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.